**************
SciPy Tutorial
**************

.. sectionauthor:: Travis E. Oliphant

.. raw:: latex

   \addtocontents{toc}{\protect\setcounter{tocdepth}{2}}

.. toctree::
   :maxdepth: 1

   general
   basic
   special
   integrate
   optimize
   interpolate
   fft
   signal
   linalg
   arpack
   csgraph
   spatial
   stats
   ndimage
   io

.. raw:: latex

   \addtocontents{toc}{\protect\setcounter{tocdepth}{1}}
